.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #eeeeee url(../images/body-bg.jpg);
  margin-bottom: 30px;
}
footer {
  margin-top: 30px;
  margin-bottom: 30px;
}
.active-brand {
  background-color: #e95177;
}
.special-bold b {
  color: #e95177;
}
.copyright {
  float: right;
  text-align: right;
  font-size: 11px;
  line-height: 20px;
  height: 20px;
  border: 1px solid #bbb;
  background-color: #cdcdcd;
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 8px;
  -webkit-box-shadow: inset 0 0 5px 1px #aaaaaa;
  -moz-box-shadow: inset 0 0 5px 1px #aaaaaa;
  box-shadow: inset 0 0 5px 1px #aaaaaa;
}
.book-description-table {
  margin: 0 auto;
}
.book-description-table td {
  padding-right: 5px;
}
.navbar-inner {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img.inline {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
img.inline-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
h3,
h4 {
  color: #e95177;
  text-shadow: 1px 1px #555;
}
h3.header {
  background: #ffffff url(../images/container-bg.jpg) repeat-x top left;
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 0 5px 1px #cccccc;
  -moz-box-shadow: 0 0 5px 1px #cccccc;
  box-shadow: 0 0 5px 1px #cccccc;
  margin-bottom: 30px;
  margin-top: 40px;
  padding-left: 10px;
  color: #34b87f;
}
h3.header span {
  color: #333333;
  font-size: 14px;
}
h1 {
  text-shadow: 2px 2px #aaa;
  font-size: 50px !important;
}
h2 {
  color: #34b87f;
  text-shadow: 1px 1px #333;
}
.left-gutter-20 {
  padding-left: 20px;
}
.hero-unit {
  padding: 30px;
  padding-left: 50px;
  padding-right: 50px;
  margin-bottom: 0px;
  border: 1px solid #bbb;
  background: #bcf1ed;
  /* Old browsers */

  background: -moz-linear-gradient(top, #edfbff 31%, #bcf1ed 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(31%, #edfbff), color-stop(100%, #bcf1ed));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #edfbff 31%, #bcf1ed 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #edfbff 31%, #bcf1ed 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #edfbff 31%, #bcf1ed 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #edfbff 31%, #bcf1ed 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edfbff', endColorstr='#bcf1ed', GradientType=0);
  /* IE6-9 */

  -webkit-box-shadow: inset 0 0 12px 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 0 12px 1px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 0 12px 1px rgba(0, 0, 0, 0.25);
}
.highlighted-text {
  background-color: #ffacc1;
  padding: 20px;
  border: 1px solid #bbb;
}
.highlighted-text-link {
  color: ;
}
.icon-light {
  background-image: url(../img/glyphicons-halflings-light.png);
}
.icon-shadow {
  -webkit-box-shadow: inset 0 0 10px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 0 10px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 10px 1px rgba(0, 0, 0, 0.1);
}
.navbar {
  padding-bottom: 20px;
  margin-bottom: 0px;
}
.navbar img.logo {
  height: 45px;
  float: left;
  margin-top: 8px;
  margin-left: -10px;
  margin-right: 10px;
}
.container {
  box-sizing: border-box;
  padding: 30px;
  background-color: #ffffff;
  background: #ffffff url(../images/container-bg.jpg) repeat-x top left;
  -webkit-box-shadow: 0 0 8px 1px #aaaaaa;
  -moz-box-shadow: 0 0 8px 1px #aaaaaa;
  box-shadow: 0 0 8px 1px #aaaaaa;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-top: 20px;
  border: 1px solid #999;
}
.thumbnail {
  overflow: hidden;
  position: relative;
  background-color: #efefef;
}
.thumbnail .btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.newer-books .thumbnail img {
  float: left;
  margin: 10px;
  height: 237px;
}
.older-books .thumbnail img {
  float: left;
  margin: 10px;
  height: 150px;
}
.timeline-container {
  border-left: 4px solid #34b87f;
  padding-left: 20px;
}
.timeline-container .timeline-line {
  border-left: 4px solid #222;
  height: 500px;
  float: left;
  margin-right: 10px;
}
.timeline-container .icon-time {
  margin-right: 5px;
  margin-top: 3px;
}
.timeline-container .year {
  padding: 5px;
  background-color: #e95177;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-size: 20px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  display: block;
  width: 75px;
  -webkit-box-shadow: 0 0 5px 1px #999999;
  -moz-box-shadow: 0 0 5px 1px #999999;
  box-shadow: 0 0 5px 1px #999999;
}
.timeline-container .event {
  display: block;
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.family-section h4 {
  margin-top: 20px;
}
.club li {
  list-style: none;
}
.club .letter {
  font-size: 15px;
  font-weight: bold;
  color: #e95177;
}
.club .icon-star,
.club .icon-heart,
.club .icon-star-empty,
.club .icon-book {
  margin-right: 5px;
  margin-top: 3px;
}
.dorothy .poem {
  text-align: center;
}
.dorothy .poem .english {
  font-style: italic;
  display: none;
}
.dorothy .icon-question-sign {
  margin-top: 3px;
  margin-right: 5px;
}
.dorothy blockquote {
  border-left: 5px solid #e95177 !important;
}
.dorothy .faq p {
  background-color: #ceffea;
  margin-left: 40px;
  padding: 5px;
}
.line-break {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #eee;
  margin-top: 5px;
  margin-bottom: 10px;
}
#show-english-button {
  margin-bottom: 20px;
}
.hero-unit-club {
  background: url(../images/originals/herobg.jpg) repeat;
  color: white;
  text-shadow: 0 0 1px 1px #000;
}
.hero-unit-club img {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.active-brand {
  margin-left: 0px !important;
}
.navbar .brand {
  margin-left: 0px !important;
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
}
@media (max-width: 979px) {
  .navbar .brand {
    margin-left: -5px;
  }
}
/* Sidenav for Docs
-------------------------------------------------- */
.bs-docs-sidenav {
  margin: 10px 0 0;
  margin-right: 10px;
  width: 200px;
  margin-top: 38px;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 170px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1), inset -1px 0 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1), inset -1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1), inset -1px 0 0 rgba(0, 0, 0, 0.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 0px;
}
.bs-docs-sidenav.affix-bottom {
  position: fixed;
  bottom: 200px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 190px;
    margin-top: 38px;
  }
  .bs-docs-sidenav.affix {
    top: 10px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 150px;
    margin-top: 38px;
  }
  .bs-docs-sidenav.affix {
    top: 0px;
  }
}
@media (max-width: 767px) {
  /* Sidenav */
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }
}
